/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
#modal {
  z-index: 10;
  position: relative;
}
#modal .modal-component-wrapper {
  opacity: 0;
  transform: translate3d(0, 15vh, 0);
  transition: opacity 300ms ease, transform 350ms ease;
}
#modal .modal-component-wrapper::-webkit-scrollbar {
  display: none;
}
#modal.enter-done .modal-component {
  pointer-events: all;
}
#modal.enter-done .modal-component-wrapper {
  opacity: 1;
  transform: translate3d(0, -0.5px, 0);
}
#modal.enter-done .overlay {
  opacity: 1;
}
#modal.exit-active .modal-component {
  pointer-events: none;
}
#modal.exit-active .modal-component-wrapper {
  opacity: 0;
  transform: translate3d(0, 15vh, 0);
}
#modal.exit-active .overlay {
  opacity: 0;
}
#modal .center {
  text-align: center;
}

.modal-component {
  position: fixed;
  top: 50%;
  transform: translate3d(0, -50%, 0);
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  display: flex;
  align-items: center;
  pointer-events: none;
}
.modal-component.no-overflow .modal-component-wrapper {
  overflow: hidden;
}
.modal-component.body-no-pb .modal-body {
  padding-bottom: 0;
}
.modal-component hr {
  border: 1px solid var(--wi-divider);
  margin:  1.7647058824vw 0vw;
}
@media screen and (max-width: 1194px) {
  .modal-component hr {
    margin:  2.5125628141vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component hr {
    margin:  3.90625vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component hr {
    margin:  7.1428571429vw 0vw;
  }
}
.modal-component-wrapper {
  border-radius:  0.9411764706vw;
  max-width:  46.7647058824vw;
  display: flex;
  flex-direction: column;
  width: 100%;
  max-height: 90vh;
  background-color: var(--wi-background-primary);
  margin: auto;
  z-index: 10;
  position: relative;
  box-shadow: 0 0 35px 10px rgba(0, 0, 0, 0.2);
  -webkit-overflow-scrolling: touch;
  overflow: visible;
}
@media screen and (max-width: 1194px) {
  .modal-component-wrapper {
    border-radius:  1.3400335008vw;
    max-width:  66.5829145729vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component-wrapper {
    border-radius:  2.0833333333vw;
    max-width:  103.515625vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component-wrapper {
    border-radius:  3.8095238095vw;
    max-width:  189.2857142857vw;
  }
}
@media (max-width: 968px) {
  .modal-component-wrapper {
    max-width: 90%;
  }
}
@media (max-width: 768px) {
  .modal-component-wrapper {
    max-width: 100%;
  }
}
.modal-component-wrapper.disabled .modal-header .left, .modal-component-wrapper.disabled .modal-body {
  pointer-events: none;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  opacity: 0.5;
}
.modal-component-wrapper.increased-width {
  max-width: 95%;
}
.modal-component .overlay {
  -webkit-tap-highlight-color: var(--wi-transparent);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 300ms ease;
  touch-action: manipulation;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}
.modal-component .overlay:active {
  outline: none;
}
.modal-component .modal-header, .modal-component .modal-footer {
  display: flex;
  align-items: center;
  background: var(--wi-background-secondary);
  z-index: 5;
}
.modal-component .modal-header {
  justify-content: center;
  box-shadow: inset 0px -1px 0px var(--wi-divider);
  min-height: 50px;
  max-height:  3.8235294118vw;
  border-top-left-radius:  0.9411764706vw;
  border-top-right-radius:  0.9411764706vw;
  padding:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .modal-component .modal-header {
    max-height:  5.4438860972vw;
    border-top-left-radius:  1.3400335008vw;
    border-top-right-radius:  1.3400335008vw;
    padding:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component .modal-header {
    max-height:  8.4635416667vw;
    border-top-left-radius:  2.0833333333vw;
    border-top-right-radius:  2.0833333333vw;
    padding:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component .modal-header {
    max-height:  15.4761904762vw;
    border-top-left-radius:  3.8095238095vw;
    border-top-right-radius:  3.8095238095vw;
    padding:  2.380952381vw;
  }
}
.modal-component .modal-header .title {
  position: absolute;
  left: auto;
  right: auto;
  margin: 0 auto;
  max-width: 70%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.modal-component .modal-header .left {
  margin-left: 0;
}
.modal-component .modal-header .left, .modal-component .modal-header .action {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--wi-background-primary);
  border-radius: 50%;
  padding:  0.5882352941vw;
}
@media screen and (max-width: 1194px) {
  .modal-component .modal-header .left, .modal-component .modal-header .action {
    padding:  0.837520938vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component .modal-header .left, .modal-component .modal-header .action {
    padding:  1.3020833333vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component .modal-header .left, .modal-component .modal-header .action {
    padding:  2.380952381vw;
  }
}
.modal-component .modal-header .left:hover, .modal-component .modal-header .action:hover {
  opacity: 0.7;
}
.modal-component .modal-header .left .RPMIcons, .modal-component .modal-header .action .RPMIcons {
  font-size: 1.5rem;
  cursor: pointer;
}
.modal-component .modal-header .action {
  margin-left: auto;
}
.modal-component .modal-body {
  padding:  1.7647058824vw 0vw;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 79vh;
}
@media screen and (max-width: 1194px) {
  .modal-component .modal-body {
    padding:  2.5125628141vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component .modal-body {
    padding:  3.90625vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component .modal-body {
    padding:  7.1428571429vw 0vw;
  }
}
@media (max-width: 768px) {
  .modal-component .modal-body {
    margin-bottom: 30px;
  }
}
.modal-component .modal-footer {
  display: grid;
  grid-template-areas: "textArea actionArea";
  bottom: 0;
  box-shadow: inset 0px 1px 0px var(--wi-divider);
  padding:  0.5882352941vw 1.1764705882vw;
  border-bottom-left-radius:  0.9411764706vw;
  border-bottom-right-radius:  0.9411764706vw;
}
@media screen and (max-width: 1194px) {
  .modal-component .modal-footer {
    padding:  0.837520938vw 1.675041876vw;
    border-bottom-left-radius:  1.3400335008vw;
    border-bottom-right-radius:  1.3400335008vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component .modal-footer {
    padding:  1.3020833333vw 2.6041666667vw;
    border-bottom-left-radius:  2.0833333333vw;
    border-bottom-right-radius:  2.0833333333vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component .modal-footer {
    padding:  2.380952381vw 4.7619047619vw;
    border-bottom-left-radius:  3.8095238095vw;
    border-bottom-right-radius:  3.8095238095vw;
  }
}
@media (max-width: 768px) {
  .modal-component .modal-footer {
    bottom: 10px;
    position: relative;
  }
}
.modal-component .modal-footer .action {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.modal-component .modal-footer .button-right {
  display: flex;
  margin-left: 10px;
}
.modal-component .modal-footer .button-component button {
  padding:  0.5882352941vw 0.8823529412vw;
  border-radius: 8px;
  opacity: 1;
  min-width: 100px;
}
@media screen and (max-width: 1194px) {
  .modal-component .modal-footer .button-component button {
    padding:  0.837520938vw 1.256281407vw;
  }
}
@media screen and (max-width: 768px) {
  .modal-component .modal-footer .button-component button {
    padding:  1.3020833333vw 1.953125vw;
  }
}
@media screen and (max-width: 420px) {
  .modal-component .modal-footer .button-component button {
    padding:  2.380952381vw 3.5714285714vw;
  }
}
.modal-component .modal-footer .button-component button.primary-action {
  margin-left: 10px;
}
.modal-component .modal-footer.only-text {
  justify-content: center;
}
.modal-component .modal-footer .footer-text {
  grid-area: textArea;
  color: var(--wi-text-placeholder);
  font-weight: 500;
}
.modal-component .modal-footer .action {
  grid-area: actionArea;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-program-detail .modal-body {
  padding: 0px;
}
.modal-program-detail .modal-body .modal-programs-detail__header img {
  width: 100%;
  height: 218px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.modal-program-detail .modal-body .modal-programs-detail__body {
  padding: 20px 20px 0 20px;
}
.modal-program-detail .modal-body .modal-programs-detail__body h2 {
  margin-bottom: 20px;
}
.modal-program-detail .modal-body .modal-programs-detail__body h2::first-letter {
  text-transform: uppercase;
}
.modal-program-detail .modal-body .modal-programs-detail__body p {
  background-color: var(--wi-background-secondary);
  padding: 20px;
  border-radius: 8px;
  white-space: pre-line;
}
.modal-program-detail .modal-body .modal-programs-detail__section {
  padding-bottom: 20px;
}
.modal-program-detail .modal-body .modal-programs-detail__screenshots {
  display: flex;
}
.modal-program-detail .modal-body .modal-programs-detail__screenshots div {
  margin-right: 20px;
}
.modal-program-detail .modal-body .modal-programs-detail__screenshots div:last-child {
  margin-right: 0;
}
.modal-program-detail .modal-body .modal-programs-detail__small {
  flex-grow: 1;
}
.modal-program-detail .modal-body .modal-programs-detail__large {
  flex-grow: 2;
}
.modal-program-detail button:disabled {
  pointer-events: auto;
}

body > .button-tooltip {
  position: absolute;
  display: flex;
  align-items: center;
  width: auto;
  padding: 2px 4px;
  background: #d9d9d9;
  opacity: 0.8;
  border-radius: 4px;
  z-index: 100;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.triggers-modal {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.triggers-modal hr:last-of-type, .measurements-modal-wrapper hr:last-of-type {
  display: none;
}
.triggers-modal .center-modal-header, .measurements-modal-wrapper .center-modal-header {
  margin-bottom: 24px;
}
.triggers-modal.triggers-modal .form-select-component, .triggers-modal.triggers-modal .form-input-component, .measurements-modal-wrapper.triggers-modal .form-select-component, .measurements-modal-wrapper.triggers-modal .form-input-component {
  width: 42%;
}
@media (max-width: 768px) {
  .triggers-modal.triggers-modal .form-select-component, .triggers-modal.triggers-modal .form-input-component, .measurements-modal-wrapper.triggers-modal .form-select-component, .measurements-modal-wrapper.triggers-modal .form-input-component {
    width: 78%;
  }
  .triggers-modal.triggers-modal .form-select-component:last-child, .triggers-modal.triggers-modal .form-input-component:last-child, .measurements-modal-wrapper.triggers-modal .form-select-component:last-child, .measurements-modal-wrapper.triggers-modal .form-input-component:last-child {
    width: 100%;
  }
}
.triggers-modal.triggers-modal .form-select-component .error-message, .triggers-modal.triggers-modal .form-input-component .error-message, .measurements-modal-wrapper.triggers-modal .form-select-component .error-message, .measurements-modal-wrapper.triggers-modal .form-input-component .error-message {
  white-space: nowrap;
}
.triggers-modal.triggers-modal .toggle-section .toggle-btn-component, .measurements-modal-wrapper.triggers-modal .toggle-section .toggle-btn-component {
  margin-left: 10px;
}

.multi-select-input-wrapper .box-wrapper {
  width: 100%;
  align-items: end;
}
.multi-select-input-wrapper .trigger-scenario-content {
  margin-top:  1.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .multi-select-input-wrapper .trigger-scenario-content {
    margin-top:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .multi-select-input-wrapper .trigger-scenario-content {
    margin-top:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .multi-select-input-wrapper .trigger-scenario-content {
    margin-top:  7.1428571429vw;
  }
}
.multi-select-input-wrapper .triggers, .multi-select-input-wrapper .triggers-fields {
  width: 100%;
}
.multi-select-input-wrapper .trigger-fields {
  margin-bottom: 20px;
}
.multi-select-input-wrapper .trigger-remove {
  padding-bottom: 7px;
}
.multi-select-input-wrapper .trigger-remove .w-button {
  padding: 10px;
}
.multi-select-input-wrapper .field, .multi-select-input-wrapper .field.filled {
  border: 1px solid var(--wi-text-placeholder);
}
.multi-select-input-wrapper .field:focus-within, .multi-select-input-wrapper .field.filled:focus-within {
  border-color: #1638a6 !important;
}
.multi-select-input-wrapper .operator {
  max-width: 56px;
  width: 100%;
}
.multi-select-input-wrapper .operator input {
  text-align: center;
  font-size: 1rem;
}
.multi-select-input-wrapper .operator .wi-field-select-icon {
  display: none;
}
.multi-select-input-wrapper .operator .Wicons {
  display: none;
}
.multi-select-input-wrapper .period {
  width: 42%;
  font-size: 1rem;
}
.multi-select-input-wrapper .period input::-moz-placeholder {
  color: #000;
}
.multi-select-input-wrapper .period input::placeholder {
  color: #000;
}
.multi-select-input-wrapper .variation {
  width: 36%;
  font-size: 1rem;
}
.multi-select-input-wrapper .triggers-action {
  margin-bottom: 30px;
  display: flex;
  flex-direction: row-reverse;
}

.preset-select {
  display: flex;
  flex-direction: row-reverse;
  padding-bottom: 2em;
}
.preset-select__title {
  margin-bottom: 0.5em;
}
.preset-select .wi-select-component {
  width: 350px;
}
.preset-select__helper {
  margin-top: 0.35em;
  width: 350px;
}
.preset-select__helper a {
  color: var(--wi-on-action-secondary);
  text-decoration: underline;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.notes-modal-component .notes-wrapper {
  position: relative;
}
.notes-modal-component .notes-wrapper .wrapper {
  margin-bottom:  1.4705882353vw;
}
@media screen and (max-width: 1194px) {
  .notes-modal-component .notes-wrapper .wrapper {
    margin-bottom:  2.0938023451vw;
  }
}
@media screen and (max-width: 768px) {
  .notes-modal-component .notes-wrapper .wrapper {
    margin-bottom:  3.2552083333vw;
  }
}
@media screen and (max-width: 420px) {
  .notes-modal-component .notes-wrapper .wrapper {
    margin-bottom:  5.9523809524vw;
  }
}
.notes-modal-component .notes-wrapper .mentions-input__control .mentions-input__highlighter strong {
  left: 2px;
  top: 2px;
}
@media (hover: none) and (pointer: coarse) {
  .notes-modal-component .notes-wrapper .mentions-input__control .mentions-input__highlighter strong {
    display: none;
  }
}
.notes-modal-component .form-actions {
  opacity: 1;
  display: none;
  transition: opacity 300ms ease;
}
.notes-modal-component .form-actions.disabled {
  opacity: 0.5;
  pointer-events: none;
  cursor: not-allowed;
}
.notes-modal-component .user-mention-list {
  max-height:  11.1764705882vw;
  border-top: 1px solid var(--wi-divider);
  overflow-x: hidden;
  overflow-y: scroll;
}
@media screen and (max-width: 1194px) {
  .notes-modal-component .user-mention-list {
    max-height:  15.9128978224vw;
  }
}
@media screen and (max-width: 768px) {
  .notes-modal-component .user-mention-list {
    max-height:  24.7395833333vw;
  }
}
@media screen and (max-width: 420px) {
  .notes-modal-component .user-mention-list {
    max-height:  45.2380952381vw;
  }
}
.notes-modal-component .user-mention-list.wrapper {
  margin-bottom: 0;
}
.notes-modal-component .user-mention-list .mentions-input__suggestions {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  background: none !important;
}
.notes-modal-component .user-mention-list li:last-child {
  padding-bottom:  1.7647058824vw;
}
@media screen and (max-width: 1194px) {
  .notes-modal-component .user-mention-list li:last-child {
    padding-bottom:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .notes-modal-component .user-mention-list li:last-child {
    padding-bottom:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .notes-modal-component .user-mention-list li:last-child {
    padding-bottom:  7.1428571429vw;
  }
}
.notes-modal-component .user-mention-list .user {
  margin-top:  1.7647058824vw;
  display: flex;
  align-items: center;
  cursor: pointer;
}
@media screen and (max-width: 1194px) {
  .notes-modal-component .user-mention-list .user {
    margin-top:  2.5125628141vw;
  }
}
@media screen and (max-width: 768px) {
  .notes-modal-component .user-mention-list .user {
    margin-top:  3.90625vw;
  }
}
@media screen and (max-width: 420px) {
  .notes-modal-component .user-mention-list .user {
    margin-top:  7.1428571429vw;
  }
}
.notes-modal-component .user-mention-list .user .user-picture {
  width:  2.3529411765vw;
  height:  2.3529411765vw;
  border-radius: 50%;
  background: grey;
}
@media screen and (max-width: 1194px) {
  .notes-modal-component .user-mention-list .user .user-picture {
    width:  3.3500837521vw;
    height:  3.3500837521vw;
  }
}
@media screen and (max-width: 768px) {
  .notes-modal-component .user-mention-list .user .user-picture {
    width:  5.2083333333vw;
    height:  5.2083333333vw;
  }
}
@media screen and (max-width: 420px) {
  .notes-modal-component .user-mention-list .user .user-picture {
    width:  9.5238095238vw;
    height:  9.5238095238vw;
  }
}
.notes-modal-component .user-mention-list .user .user-content {
  margin-left:  1.1764705882vw;
}
@media screen and (max-width: 1194px) {
  .notes-modal-component .user-mention-list .user .user-content {
    margin-left:  1.675041876vw;
  }
}
@media screen and (max-width: 768px) {
  .notes-modal-component .user-mention-list .user .user-content {
    margin-left:  2.6041666667vw;
  }
}
@media screen and (max-width: 420px) {
  .notes-modal-component .user-mention-list .user .user-content {
    margin-left:  4.7619047619vw;
  }
}
.notes-modal-component .user-mention-list .user .user-content span {
  display: block;
}
.notes-modal-component .label-action-disabled {
  margin-bottom: 30px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.stethoscope-history-modal-wrapper .stethoscope-measures-list {
  height: calc(79vh - 150px);
  overflow-y: auto;
  margin:  1.7647058824vw 1.8823529412vw 0vw;
}
@media screen and (max-width: 1194px) {
  .stethoscope-history-modal-wrapper .stethoscope-measures-list {
    margin:  2.5125628141vw 2.6800670017vw 0vw;
  }
}
@media screen and (max-width: 768px) {
  .stethoscope-history-modal-wrapper .stethoscope-measures-list {
    margin:  3.90625vw 4.1666666667vw 0vw;
  }
}
@media screen and (max-width: 420px) {
  .stethoscope-history-modal-wrapper .stethoscope-measures-list {
    margin:  7.1428571429vw 7.619047619vw 0vw;
  }
}
.stethoscope-history-modal-wrapper .table-component {
  overflow: visible;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-stethoscope-review .modal-component-wrapper {
  min-width: 98%;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper {
  height: auto;
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: space-around;
  border: 0px;
  padding: 0px 20px;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-review-modal-header {
  margin-bottom: 1em;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-review-modal-header .range-picker-component .back-arrow, .modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-review-modal-header .range-picker-component .next-arrow {
  opacity: 0;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-review-modal-content {
  display: flex;
}
@media (max-width: 768px) {
  .modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-review-modal-content {
    flex-direction: column-reverse;
  }
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-visual-area {
  background-color: white;
  border-radius: 12px;
  height: 390px;
  width: 390px;
  margin-right: 10px;
}
@media (max-width: 768px) {
  .modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-visual-area {
    max-width: none;
    width: 100%;
    margin-right: 0px;
    margin-top: 10px;
  }
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-visual-area img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
@media (max-width: 768px) {
  .modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-visual-area img {
    max-width: none;
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
  }
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail {
  margin-bottom: 1em;
  border-radius: 12px;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item {
  display: flex;
  height: 65px;
  align-items: center;
  background-color: white;
  width: 100%;
  padding: 1em;
  border-bottom: 1px solid var(--wi-divider);
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item:last-child {
  border-bottom: none;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item .icon-result-stetho {
  margin-right: 1em;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item .icon-heart {
  color: var(--wi-category-heart-icon);
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item .icon-lungs {
  color: var(--wi-category-respiratory-icon);
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item .icon-body {
  color: var(--wi-category-body-icon);
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-result-detail .result-item .text-result-stetho a {
  text-decoration: underline;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer {
  height: 390px;
  width: 100%;
  background-color: var(--wi-background-secondary);
  border-radius: 12px;
  padding: 1em;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  .modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer {
    height: auto;
    min-height: auto;
    max-height: auto;
    padding: 10px;
    margin: 0px;
  }
  .modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph .w-button {
    margin-top: 30px;
  }
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  height: 100%;
  width: 100%;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph #stetho-graph-wrapper {
  margin-top: 20px;
  width: 100%;
  height: 80%;
  max-height: 300px;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph #stetho-graph-wrapper ::part(tooltip-hover) {
  border-radius: 20px;
  height: 50px;
  width: 200px;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph .w-button {
  margin-top: 50px;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph .detail2 {
  text-align: center;
  margin-top: 0.5em;
}
.modal-stethoscope-review .modal-body .stethoscope-review-modal-wrapper .stethoscope-viewer .stethoscope-graph .cursor {
  cursor: pointer;
}
.night-details-vasistas .modal-body {
  padding-left: 15px;
  padding-right: 15px;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-survey-details .modal-body {
  padding: 0px;
}
.modal-survey-details .modal-body .modal-survey-detail__header img {
  width: 100%;
  height: 218px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center 60%;
     object-position: center 60%;
}
.modal-survey-details .modal-body .modal-survey-detail__body {
  padding: 20px 20px 0 20px;
}
.modal-survey-details .modal-body .modal-survey-detail__body h2 {
  margin-bottom: 20px;
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content {
  background-color: var(--wi-background-secondary);
  padding: 16px;
  border-radius: 8px;
  white-space: pre-line;
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content.questions-list {
  display: flex;
  flex-direction: column;
  padding: 0;
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content.questions-list .question-item {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
  padding: 16px 12px;
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content.questions-list .question-item > .question-text {
  min-width: calc(60% - 20px);
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content.questions-list .question-item:not(:last-child) {
  border-bottom: 1px solid var(--wi-divider);
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content.questions-list .question-item .answers {
  max-width: 40%;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  color: var(--wi-status-info);
  justify-content: flex-end;
}
.modal-survey-details .modal-body .modal-survey-detail__body .section-content.questions-list .question-item .answers > div {
  display: flex;
  align-items: center;
  gap: 5px;
  word-break: break-word;
}
.modal-survey-details .modal-body .modal-survey-detail__section {
  padding-bottom: 20px;
}
.modal-program-settings .wrapper {
  padding-top: 10px;
}
.modal-program-settings .wrapper .inner-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
}
.modal-program-settings .wrapper .inner-wrapper .checkbox-component {
  min-width: 250px;
}
.modal-program-settings .wrapper .inner-wrapper .explanation a {
  text-decoration: underline;
  color: var(--wi-text-primary-info);
  margin-left: 3px;
}
.modal-program-settings .wrapper .form-input-component {
  margin-top: 0;
}
.modal-program-settings .wrapper:not(:last-of-type) {
  padding-bottom: 10px;
  border-bottom: 1px solid var(--wi-divider);
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-survey-answer-details .modal-top {
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
}
.modal-survey-answer-details .cells {
  padding-bottom: 20px;
}
.modal-survey-answer-details .cells .left {
  display: flex;
}
.modal-survey-answer-details .cells .left .measure-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-survey-answer-details .cells .right .measure {
  font-weight: bold;
}
.modal-survey-answer-details .cells .single-note {
  padding: 1.1764705882vw;
  width: 100%;
  background: var(--background-secondary);
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
}
.modal-survey-answer-details .cells .single-note .single-note-action {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.modal-survey-answer-details .cells .single-note .single-note-action .single-note-edit {
  font-size: 1.25rem;
  border: none;
  background: none;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-survey-answer-details .survey-filters {
  width: 40%;
  margin-bottom: 30px;
}
.modal-survey-answer-details .modal-top {
  padding-bottom: 20px;
  display: flex;
  flex-direction: column;
}
.modal-survey-answer-details .cells {
  padding-bottom: 20px;
}
.modal-survey-answer-details .cells.pointer {
  cursor: pointer;
}
.modal-survey-answer-details .cells .left {
  display: flex;
}
.modal-survey-answer-details .cells .left .measure-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 10px;
}
.modal-survey-answer-details .cells .left .measure-icon img {
  width: 30px;
}
.modal-survey-answer-details .cells .right .measure {
  font-weight: bold;
}
/* SHORTCUTS */
/* MEDIA-QUERIES */
/* CONVERT FUNCTIONS */
.modal-segmental-details .modal-component-wrapper {
  width: 60vw;
}
.modal-segmental-details .modal-component-wrapper .modal-body {
  padding: 0px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-date {
  display: flex;
  justify-content: center;
  margin-top: 10px;
  justify-content: space-around;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-date .date-title {
  padding-top: 5px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-date .navigation-arrow {
  cursor: pointer;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-date .navigation-arrow.disabled {
  pointer-events: none;
  opacity: 0.4;
  cursor: default;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-toggle {
  display: flex;
  justify-content: center;
  margin: 15px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-toggle .modal-segmental-nav > div {
  width: 48% !important;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .modal-segmental-toggle .modal-segmental-nav > a {
  width: 50% !important;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-top .error-missing-data {
  display: block;
  text-align: center;
  padding: 15px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body {
  height: 500px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-image {
  display: flex;
  justify-content: center;
  margin-top: -30px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-image > img {
  height: 500px;
  position: absolute;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .body {
  font-size: smaller;
  border-radius: 8px;
  background-color: white;
  padding: 9px 16px;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 4.68px 14.04px 0px rgba(20, 20, 20, 0.0784313725);
  align-items: flex-start;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .body .legend-value {
  font-weight: bold;
  font-size: small;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .legend-arms {
  position: absolute;
  top: 20%;
  left: 27%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .legend-legs {
  position: absolute;
  top: 62%;
  left: 29%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .legend-torso {
  position: absolute;
  top: 45%;
  left: 55%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .legend-round {
  width: 27px;
  height: 27px;
  border-radius: 50%;
  transform: rotate(0deg);
  opacity: 1;
  box-shadow: 0px 0px 5.85px 0px rgba(0, 0, 0, 0.2);
  background-color: white;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .round-arms {
  position: absolute;
  top: 32%;
  left: 40%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .round-legs {
  position: absolute;
  top: 60%;
  left: 42%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .round-torso {
  position: absolute;
  top: 43%;
  left: 53%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .legend-dot {
  width: 3.2px;
  height: 3.2px;
  border-radius: 50%;
  transform: rotate(0deg);
  background-color: black;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .dot-arms {
  position: absolute;
  top: 34%;
  left: 41.7%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .dot-legs {
  position: absolute;
  top: 62%;
  left: 43.7%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-body .body-value .dot-torso {
  position: absolute;
  top: 45%;
  left: 54.8%;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: -75px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color {
  display: flex;
  flex-direction: column;
  border: 1px solid var(--wi-divider);
  border-radius: 8px;
  margin-bottom: 30px;
  padding: 20px;
  background-color: white;
  z-index: 1;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color > span {
  text-align: center;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .legend-item, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  margin-top: 10px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .legend-item .legend-color, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest .legend-color, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high .legend-color, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle .legend-color, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low .legend-color, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest .legend-color {
  display: flex;
  flex-direction: column;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .legend-item .legend-color .color-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest .legend-color .color-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high .legend-color .color-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle .legend-color .color-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low .legend-color .color-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest .legend-color .color-block {
  width: 75px;
  height: 15px;
  border-radius: 5px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .legend-item .legend-color .legend-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest .legend-color .legend-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high .legend-color .legend-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle .legend-color .legend-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low .legend-color .legend-block, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest .legend-color .legend-block {
  text-align: center;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .legend-item .legend-color span, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest .legend-color span, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high .legend-color span, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle .legend-color span, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low .legend-color span, .modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest .legend-color span {
  margin-top: 4px;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest .muscle-block {
  background-color: #DBF9EC;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low .muscle-block {
  background-color: #95E0CC;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle .muscle-block {
  background-color: #40B7AD;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high .muscle-block {
  background-color: #316C73;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest .muscle-block {
  background-color: #1E3B46;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .lowest .fat-block {
  background-color: #F4E9F7;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .low .fat-block {
  background-color: #C9ACE3;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .middle .fat-block {
  background-color: #8372C2;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .high .fat-block {
  background-color: #3B3985;
}
.modal-segmental-details .modal-component-wrapper .modal-body .modal-segmental-bottom .segmental-legend .segmental-color .highest .fat-block {
  background-color: #1B193B;
}
